langcode: en
status: true
dependencies: {  }
id: file
label: File
description: "Use local files for reusable media."
source: file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_file
field_map:
  name: name
